a  {
	text-decoration: none;
	color: #0000FF;
}

a ins  {
   text-decoration: none;
}

#textspacetext p,
#currentlytext p,
#tobookdarrenatyourvenuetext p,
#upcomingshowssaturdayfeb4th4pmatheliumtext p,
#formoreinformationortocontactdarrentext p  {
   font: 13px/14px Arial-Bold, "Arial";
   margin: 0px;
   text-align: left;
   color: #040404;
}

#videobutton a,
#gallerybutton a,
#biobutton a,
#homebutton a,
#contactbutton a,
#eventsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 56px;
   background-position: 0% 0px;
   font-size: 56px;
   line-height: 56px;
}

#welcometodarrentext p,
#biotext p,
#contacttext p,
#eventstext p,
#gallerytext p,
#videotext p  {
   font: 30px/36px PlantagenetCherokee, "Arial";
   margin: 0px;
   color: #6286AE;
   letter-spacing: -1px;
   text-align: left;
}

#videotext,
#welcometodarrentext,
#gallerytext,
#biotext,
#contacttext  {
   visibility: visible;
   position: absolute;
   left: 31px;
   top: 554px;
   z-index: 9;
}

#twitterbutton a:hover,
#facebookbutton a:hover,
#emailbutton a:hover  {
   background-position: -25px 0%;
}

#emailbutton a,
#twitterbutton a,
#facebookbutton a,
#submitbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 24px;
   width: 25px;
   background-position: 0% 0px;
   font-size: 24px;
   line-height: 24px;
}

#layer6copy3,
#layer6copy,
#layer6copy2,
#layer6,
#layer6copy4  {
   background: url(sg_bio_media/layer6copy4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 484px;
   z-index: 10;
   width: 2px;
   height: 55px;
}

#largearrowrtbutton a:hover,
#largearrowleftbutton a:hover  {
   background-position: -63px 0%;
}

#whoscallinglivecombutton a,
#bookingdarrenlivecombutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 14px;
   background-position: 0% 0px;
   font-size: 14px;
   line-height: 14px;
}

#contact,
#gallery,
#bio,
#events,
#video,
#home  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#largearrowrtbutton a,
#largearrowleftbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 63px;
   width: 63px;
   background-position: 0% 0px;
   font-size: 63px;
   line-height: 63px;
}

#upcomingshowssaturdayfeb4th4pmatheliumtext p  {
   line-height: 16px;
}

#i20112012darrensmithallrightsreservedtext p  {
   font: 11px/40px Arial, Helvetica, sans-serif;
   margin: 0px;
   color: #FFFFFF;
   text-align: left;
}

#sundayfeb26730pm221text p,
#feb4th4pmtext p  {
   font: 14px Arial, Helvetica, sans-serif;
   margin: 0px;
   text-align: center;
   color: #686867;
}

#eventsbutton a:hover,
#homebutton a:hover  {
   background-position: -97px 0%;
}

#i20112012darrensmithallrightsreservedtext  {
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 1009px;
   z-index: 8;
   width: 254px;
}

#largearrowleftbutton,
#largearrowrtbutton  {
   visibility: visible;
   position: absolute;
   top: 904px;
   z-index: 9;
   width: 63px;
   height: 63px;
}

#thebrightestupandcomingstarontext p  {
   font: 17px/20px Arial, "Arial";
   margin: 0px;
   color: #EFEEEE;
   text-align: left;
}

#thebrightestupandcomingstarontext  {
   visibility: visible;
   position: absolute;
   left: 512px;
   top: 281px;
   z-index: 9;
   width: 478px;
}

#facebookbutton,
#twitterbutton  {
   visibility: visible;
   position: absolute;
   top: 1016px;
   z-index: 8;
   width: 25px;
   height: 24px;
}

#bookingdarrenlivecombutton a  {
   width: 173px;
   background-image: url(sg_contact_media/bookingdarrenlivecombutton.gif);
}

#videoclipscomingsoontext p  {
   font: 30px/26px Arial, Helvetica, sans-serif;
   margin: 0px;
   color: #EFEEEE;
   text-align: center;
}

#whoscallinglivecombutton a  {
   width: 158px;
   background-image: url(sg_contact_media/whoscallinglivecombutton.gif);
}

#sundayfeb26730pm221text p  {
	line-height: 16px;
}

#joinourmailinglisttext p  {
   font: 20px/13px Arial, "Helvetica";
   margin: 0px;
   color: #FFFFFF;
   text-decoration: none;
   text-align: justify;
}

#videoclipscomingsoontext  {
   visibility: visible;
   position: absolute;
   left: 310px;
   top: 922px;
   z-index: 9;
   width: 369px;
}

#sundayfeb26730pm221text  {
	visibility: visible;
	position: absolute;
	left: 814px;
	top: 738px;
	z-index: 10;
	width: 186px;
	height: 80px;
}

#largearrowleftbutton a  {
   background-image: url(sg_bio_media/largearrowleftbutton.gif);
}

#joinourmailinglisttext  {
   visibility: visible;
   position: absolute;
   left: 760px;
   top: 16px;
   z-index: 11;
   width: 289px;
}

#gallerybutton a:hover  {
   background-position: -111px 0%;
}

#upcomingshowsmidlines  {
   visibility: visible;
   position: absolute;
   left: 660px;
   top: 694px;
   z-index: 10;
   width: 322px;
   height: 1px;
   background-color: #DCDCDC;
   background-image: none;
   font-size: 1px;
}

#myspacebutton a:hover  {
   background-position: -24px 0%;
}

#welcometodarrentext p  {
   font-family: Arial, Helvetica, sans-serif;
}

#contactbutton a:hover  {
   background-position: -133px 0%;
}

#largearrowleftbutton  {
   left: 44px;
}

#largearrowrtbutton a  {
   background-image: url(sg_bio_media/largearrowrtbutton.gif);
}

#submitbutton a:hover  {
   background-position: -89px 0%;
}

#videobutton a:hover  {
   background-position: -92px 0%;
}

#upcomingshowstext p  {
   font: 19px/14px Arial, "Arial";
   margin: 0px;
   color: #FFFFFF;
   text-align: center;
}

#welcometodarrentext  {
   width: 372px;
}

#largearrowrtbutton  {
   left: 907px;
}

#pleaseentertext p  {
   font: 13px/14px MyriadPro-Regular, MyriadPro, "Myriad Pro";
   margin: 0px;
   text-align: center;
   color: #FFFFFF;
}

#id0mailinglistbox  {
   background: url(sg_bio_media/id0mailinglistbox.gif) no-repeat;
   position: absolute;
   left: 712px;
   top: 0px;
   z-index: 9;
   width: 288px;
   height: 160px;
}

#upcomingshowstext  {
   visibility: visible;
   position: absolute;
   left: 644px;
   top: 505px;
   z-index: 12;
   width: 355px;
}

#biobutton a:hover  {
   background-position: -77px 0%;
}

#facebookbutton a  {
   background-image: url(sg_bio_media/facebookbutton.gif);
}

#textspacetext p  {
   font-family: Arial, Helvetica, sans-serif;
}

#lineabovenavbar  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 477px;
   z-index: 10;
   width: 1000px;
   height: 3px;
   background-color: #A5A4A4;
   background-image: none;
   font-size: 1px;
}

#videolinebottom  {
   background: url(sg_bio_media/videolinebottom.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 112px;
   top: 934px;
   z-index: 10;
   width: 782px;
   height: 1px;
}

#contactbutton a  {
   width: 133px;
   background-image: url(sg_bio_media/contactbutton.gif);
}

#pleaseentertext  {
   visibility: visible;
   position: absolute;
   left: 753px;
   top: 41px;
   z-index: 10;
   width: 226px;
}

#myspacebutton a  {
   background: url(sg_bio_media/myspacebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 25px;
   width: 24px;
   font-size: 25px;
   line-height: 25px;
}

#gallerybutton a  {
   width: 111px;
   background-image: url(sg_bio_media/gallerybutton.gif);
}

#twitterbutton a  {
   background-image: url(sg_bio_media/twitterbutton.gif);
}

#feb4th4pmtext p  {
   line-height: 17px;
}

#eventsbutton a  {
   width: 97px;
   background-image: url(sg_bio_media/eventsbutton.gif);
}

#followdarrenon  {
   background: url(sg_bio_media/followdarrenon.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 743px;
   top: 1027px;
   z-index: 8;
   width: 94px;
   height: 9px;
}

#submitbutton a  {
   width: 89px;
   background-image: url(sg_bio_media/submitbutton.gif);
}

#id0videofooter  {
   background: url(sg_bio_media/id0videofooter.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 858px;
   z-index: 8;
   width: 1000px;
   height: 143px;
}

#facebookbutton  {
   left: 848px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 499px;
   top: 482px;
   z-index: 10;
   width: 133px;
   height: 56px;
}

#emailbutton a  {
   background-image: url(sg_bio_media/emailbutton.gif);
}

#videoiconleft  {
   background: url(sg_bio_media/videoiconleft.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 171px;
   top: 893px;
   z-index: 11;
   width: 78px;
   height: 85px;
}

#gallerybutton  {
   visibility: visible;
   position: absolute;
   left: 287px;
   top: 482px;
   z-index: 10;
   width: 111px;
   height: 56px;
}

#videobutton a  {
   width: 92px;
   background-image: url(sg_bio_media/videobutton.gif);
}

#twitterbutton  {
   left: 879px;
}

#secondlogo  {
	visibility: visible;
	position: absolute;
	left: -152px;
	top: -16px;
	z-index: 11;
	width: 150px;
	height: 40px;
	background-image: url();
	background-repeat: no-repeat;
}

#feb4th4pmtext  {
   visibility: visible;
   position: absolute;
   left: 813px;
   top: 586px;
   z-index: 10;
   width: 172px;
}

#myspacebutton  {
   visibility: visible;
   position: absolute;
   left: 909px;
   top: 1015px;
   z-index: 8;
   width: 24px;
   height: 25px;
}

#submitbutton  {
   visibility: visible;
   position: absolute;
   left: 821px;
   top: 124px;
   z-index: 10;
   width: 89px;
   height: 24px;
}

#eventsbutton  {
   visibility: visible;
   position: absolute;
   left: 101px;
   top: 482px;
   z-index: 11;
   width: 97px;
   height: 56px;
}

#homebutton a  {
   width: 97px;
   background-image: url(sg_bio_media/homebutton.gif);
}

#layer6copy3  {
   left: 400px;
}

#videobutton  {
   visibility: visible;
   position: absolute;
   left: 403px;
   top: 482px;
   z-index: 10;
   width: 92px;
   height: 56px;
}

#layer6copy2  {
   left: 284px;
}

#biobutton a  {
   width: 77px;
   background-image: url(sg_bio_media/biobutton.gif);
}

#contacttext  {
   width: 119px;
}

#layer19copy  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 1041px;
   z-index: 8;
   width: 1000px;
   height: 1px;
   background-color: #1C1C1C;
   background-image: none;
   font-size: 1px;
}

#layer6copy4  {
   left: 496px;
}

#videoiconrt  {
   background: url(sg_bio_media/videoiconrt.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 751px;
   top: 893px;
   z-index: 11;
   width: 89px;
   height: 85px;
}

#emailbutton  {
   visibility: visible;
   position: absolute;
   left: 939px;
   top: 1015px;
   z-index: 8;
   width: 25px;
   height: 24px;
}

#gallerytext  {
   width: 114px;
}

#layer1copy  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 131px;
   z-index: 3;
   width: 1000px;
   height: 382px;
   background-color: #FFFFFF;
   background-image: none;
}

#background  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 6;
   width: 1000px;
   height: 1068px;
   background-color: #FFFFFF;
   background-image: none;
}

#shape1copy  {
   background: url(sg_bio_media/shape1copy.gif) no-repeat;
   position: absolute;
   left: 636px;
   top: 479px;
   z-index: 11;
   width: 364px;
   height: 61px;
}

#layer6copy  {
   left: 201px;
}

#firstlogo  {
	visibility: visible;
	position: absolute;
	left: 662px;
	top: 588px;
	z-index: 10;
	width: 137px;
	height: 57px;
	background-image: url();
	background-repeat: no-repeat;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 482px;
   z-index: 10;
   width: 97px;
   height: 56px;
}

#navbarred  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 480px;
   z-index: 9;
   width: 683px;
   height: 59px;
   background-color: #5E0D0C;
   background-image: none;
}

#videotext  {
   width: 85px;
}

#id1footer  {
   background: url(sg_bio_media/id1footer.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 1003px;
   z-index: 7;
   width: 1000px;
   height: 65px;
}

#biobutton  {
   visibility: visible;
   position: absolute;
   left: 204px;
   top: 482px;
   z-index: 10;
   width: 77px;
   height: 56px;
}

#layer30  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 478px;
   z-index: 7;
   width: 1000px;
   height: 516px;
   background-color: #EEEDED;
   background-image: none;
}

#layer23  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 159px;
   z-index: 4;
   width: 1000px;
   height: 1px;
   background-color: #FFFFFF;
   background-image: none;
   font-size: 1px;
}

#mainpic  {
   background: url(sg_bio_media/mainpic.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 8;
   width: 1000px;
   height: 579px;
}

#biotext  {
   width: 49px;
}

#layer6  {
   left: 100px;
}

#layer3  {
   background: url(sg_bio_media/layer3.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 5;
   width: 511px;
   height: 250px;
}

#shape2  {
   background: url(sg_bio_media/shape2.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 642px;
   top: 552px;
   z-index: 9;
   width: 358px;
   height: 296px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

#form1 {
	align: center;
	text-align: center;
}

#currentlytext  {
	visibility: visible;
	position: absolute;
	left: 29px;
	top: 600px;
	z-index: 8;
	width: 385px;
}

#currentlytext p a {
text-decoration: underline;
color: #0000FF;
font-size: 16px

}
#bornandraisedinthebadlandsofthescroll p  {
   font: 13px/14px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding-right: 50px;
   text-align: justify;
   color: #040404;
}

#bornandraisedinthebadlandsofthescroll  {
	overflow: auto;
	visibility: visible;
	position: absolute;
	left: 32px;
	top: 605px;
	z-index: 8;
	width: 581px;
	height: 242px;
}

#textspacetext  {
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 600px;
   z-index: 8;
   width: 570px;
}
#formoreinformationortocontactdarrentext  {
   visibility: visible;
   position: absolute;
   left: 32px;
   top: 615px;
   z-index: 8;
   width: 391px;
}

#bookingdarrenlivecombutton a:hover  {
   background-position: -173px 0%;
}

#whoscallinglivecombutton a:hover  {
   background-position: -158px 0%;
}

#tobookdarrenatyourvenuetext  {
   visibility: visible;
   position: absolute;
   left: 30px;
   top: 701px;
   z-index: 9;
   width: 343px;
}

#bookingdarrenlivecombutton  {
   visibility: visible;
   position: absolute;
   left: 32px;
   top: 723px;
   z-index: 8;
   width: 173px;
   height: 14px;
}

#whoscallinglivecombutton  {
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 641px;
   z-index: 8;
   width: 158px;
   height: 14px;
}

#layer6copy4,
#submitbutton,
#layer6copy2,
#contactbutton,
#homebutton,
#layer6copy,
#pleaseentertext,
#heliumlogo,
#sundayfeb26730pm221text,
#feb4th4pmtext,
#biobutton,
#upcomingshowsmidlines,
#videobutton,
#layer6copy3,
#videolinebottom,
#layer6,
#gallerybutton,
#lineabovenavbar  {
   z-index: 7;
}

#emailbutton,
#myspacebutton,
#mainpic,
#id0videofooter,
#twitterbutton,
#i20112012darrensmithallrightsreservedtext,
#facebookbutton,
#followdarrenon,
#layer19copy  {
   z-index: 5;
}

#thebrightestupandcomingstarontext,
#shape2,
#id0mailinglistbox,
#videoclipscomingsoontext,
#navbarred,
#largearrowrtbutton,
#largearrowleftbutton  {
   z-index: 6;
}

#eventsbutton,
#videoiconleft,
#laffhouselogo,
#shape1copy,
#videoiconrt,
#joinourmailinglisttext  {
   z-index: 8;
}

#upcomingshowssaturdayfeb4th4pmatheliumtext  {
   visibility: visible;
   position: absolute;
   left: 29px;
   top: 600px;
   z-index: 5;
   width: 199px;
}

#layer30,
#id1footer  {
   z-index: 4;
}

#upcomingshowstext  {
   z-index: 9;
}

#eventstext  {
   visibility: visible;
   position: absolute;
   left: 31px;
   top: 554px;
   z-index: 6;
   width: 101px;
}

#background  {
   z-index: 3;
}
